;
; Static and realtime external configuration
; engine configuration
;
; Please read doc/extconfig.txt for basic table
; formatting information.
;
[settings]
;
; Static configuration files: 
;
; file.conf => driver,database[,table]
;
; maps a particular configuration file to the given
; database driver, database and table (or uses the
; name of the file as the table if not specified)
;
;uncomment to load queues.conf via the odbc engine.
;
extensions.conf => odbc,hosted-database,exten_confs_5
res_parking.conf => odbc,hosted-database,parking_confs_5
voicemail => odbc,hosted-database,voicemail_realtime_confs_5
queues => odbc,hosted-database,ast_queue_realtime_confs_5
queue_members => odbc,hosted-database,ast_queue_member_realtime_confs_5
musiconhold => odbc,hosted-database,music_on_hold_realtime_confs_5
ps_endpoints => odbc,hosted-database,ps_endpoints_5
ps_auths => odbc,hosted-database,ps_auths_5
ps_aors => odbc,hosted-database,ps_aors_5
ps_globals => odbc,hosted-database,ps_globals
